### Function Macro

# GLib WIN32_DLLMAIN_FOR_DLL_NAME

since: 2.0

#### Declaration

    #define G_WIN32_DLLMAIN_FOR_DLL_NAME (
      static,
      dll_name
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`static`

  Type: `-`

  No description available.

`dll_name`

  Type: `-`

  No description available.